body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #FFF;

}

p, td, li {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #FFF;

}

a {
  font-family: verdana, arial, helvetica;
	font-weight: bold;
	color: #CCC;
	text-decoration: underline;
}

a:hover {
	color: #FFF;
	text-decoration: none;
}


h1 {
	font-family: verdana, arial, helvetica;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}

h2 {
	font-family: verdana, arial, helvetica;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
}

.wrapper {
  width: 100%;
	height: 100%;
}

.toplevel {
  width: 150px;
	height: 100%;
	text-align:left;
	vertical-align:top;
}

.logo {
  width: 150px;
	height: 140px;
	background: #26496f;
}

.menuarea {
	text-align:left;
	vertical-align:top;
	background: #FFF;
	border-top: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
}

.menu {
  background: #26496f;
	display: block;
	padding: 3px 5px 3px 5px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.menu:hover {
  background: #718cab;
	color: #FFF;
}

.submenu {
  background: #26496f;
	display: block;
	padding: 3px 5px 3px 5px;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.submenu:hover {
  background: #718cab;
}

.toplevelright {
  width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	border-right: 10px solid #FFF;
}

.content {
  width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	border-top: 10px solid #FFF;
	border-left: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
	background: #26496f;
	padding: 25px;
}

.companyinfo {
  background: #595552;
	border-left: 10px solid #FFF;
	padding: 25px 5px 5px 5px;
}
